Bug 125040 - up2date prints text about lilo.
Summary: up2date prints text about lilo.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 124619
TreeView+ depends on / blocked
 
Reported: 2004-06-02 11:35 UTC by Dave Jones
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 18:32:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2004-06-02 11:35:04 UTC
Description of problem:
On updating/installing a kernel, up2date prints

Running lilo with the new configuration

which is totally bogus, as grub is in use, and lilo isn't even
installed.

Comment 1 Adrian Likins 2004-08-26 19:00:19 UTC
this should be fixed in current releases

Comment 2 Todd Warner 2004-08-26 23:55:39 UTC
Changing to ON_QA. Should be PROD_READY, but I need to verify.

Comment 3 Matthew Miller 2006-07-07 18:32:46 UTC
I'm going go ahead and just assume this was fixed. Also, up2date is dead. So yeah. 


Note You need to log in before you can comment on or make changes to this bug.